
/* Class = "NSButtonCell"; title = "Open Preferences"; ObjectID = "6jd-aW-J3f"; */
"6jd-aW-J3f.title" = "環境設定を開く";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "launch Fantastical automatically"; ObjectID = "8wZ-ZK-Lq8"; */
"8wZ-ZK-Lq8.ibExternalAccessibilityDescription" = "Fantastical を自動的に起動";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to launch fantastical automatically when required"; ObjectID = "8wZ-ZK-Lq8"; */
"8wZ-ZK-Lq8.ibExternalAccessibilityHelp" = "Fantastical を自動的に起動します";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to launch Fantastiacl automatically when required"; ObjectID = "8wZ-ZK-Lq8"; */
"8wZ-ZK-Lq8.ibShadowedToolTip" = "必要な時にFantastical を自動的に起動します";

/* Class = "NSButtonCell"; title = "Launch Fantastical automatically"; ObjectID = "91G-hI-4Kf"; */
"91G-hI-4Kf.title" = "Fantastical を自動的に起動";

/* Class = "NSTextFieldCell"; title = "Fantastical must be running in order to display your events and reminders."; ObjectID = "DwA-bt-Mfe"; */
"DwA-bt-Mfe.title" = "イベントとリマインダーを表示するには Fantastical を実行している必要があります。";
